> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/yi-dong-ke-hu-duan/hardware-requirements.md).

# 硬件要求

在移动设备上运行 Decentraland 的最低和推荐硬件配置。

以下规格适用于 Decentraland 的 Android 和 iOS 移动应用。有关桌面版要求，请参见 [Decentraland 101](https://github.com/decentraland/docs/tree/main/player/faqs/decentraland-101.md).

{% hint style="info" %}
以下移动硬件目标截至 2026 年 4 月准确，可能会随着应用的发展而变化。
{% endhint %}

## Android

|      | 最低要求                     | 推荐配置                   |
| ---- | ------------------------ | ---------------------- |
| 操作系统 | Android 12               | Android 13 或更新版本       |
| 设备   | Samsung Galaxy A53 或同等设备 | Samsung Galaxy A54 或更高 |
| 内存   | 4 GB                     | 6 GB 或更多               |

## iOS

|      | 最低要求                  | 推荐配置            |
| ---- | --------------------- | --------------- |
| 操作系统 | iOS 18                | iOS 18 或更新版本    |
| 设备   | iPhone 13 / SE（第 3 代） | iPhone 14 或更新版本 |

从以下渠道获取移动应用： [App Store（iOS）](https://apps.apple.com/app/decentraland/id6478403840?utm_source=docs\&utm_medium=internal\&utm_content=ios) 或 [Google Play（Android）](https://play.google.com/store/apps/details?id=org.decentraland.godotexplorer\&pcampaignid=web_share\&utm_source=docs\&utm_medium=internal\&utm_content=android).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.decentraland.org/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/yi-dong-ke-hu-duan/hardware-requirements.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
